Bug 84865 - [RFE] missing "mysql control center"
[RFE] missing "mysql control center"
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: mysql (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Macdonald
David Lawrence
http://www.mysql.com/products/mysqlcc/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-22 07:25 EST by shrek-m
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-25 14:40:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2003-02-22 07:25:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
i am missing a gui management-tool like mysqlcc "mysql control center" 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. download
2. install
3. easy management
    

Additional info:
Comment 1 Patrick Macdonald 2003-02-25 14:40:01 EST
There are several MySQL gui management tools to choose from.  This one 
may be fine for you but not others.  This package is not bundled as
part of the release tarball from MySQL (which is the one we include).

In general, we don't supply management tools with the databases we
provide (MySQL/PostgreSQL), just a development/runtime environment.

Thanks for your interest in the Red Hat Beta and MySQL.

Comment 2 shrek-m 2003-02-25 17:44:24 EST
hmm,

there must be great difference between
toolkit <-> control center

rpm -qi tora

Summary     : A GUI-based database development program.
Description :
Tora ("Toolkit for Oracle" - note that we don't ship the Oracle
plugin) is a GUI-based database development program, offering SQL
worksheets and a database browser.

bye

Note You need to log in before you can comment on or make changes to this bug.